body {
  background-color: rgb(155, 167, 135);
  font-size: 0.4cm;
  
}

.incenter {
    text-align:center;
    text-decoration: none;
    color:rgb(0, 0, 0);
}

.undertext{
    margin-top: -20px;
    margin-left: 40px;
    margin-right: 40px;
    text-align:left;
}

.underlined{
    text-decoration:underline;
    text-decoration-style:dotted;
    text-decoration-thickness: 2px;
    text-decoration-color: rgb(61, 61, 55);
    text-underline-offset: 10px;
}

.art{
    margin-top: 50px;
}

.languages{
    margin:10px;
    display:flex;
    text-align:center;
}
.langItem{
    border: solid, 1px;
    border-color: black;
    background-color:rgb(219, 219, 187);
    margin:2px;
    width: 30px;
    text-decoration: none;
    color:rgb(0, 0, 0);
}
.container {
    display:flex;
    font-family:'Courier New', Courier, monospace;
    text-align:left;
}
.sidebarLeft {

    
}

.menu{
    border: 40px solid transparent;
    padding: 15px;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
    width: 100px;
}

.menuItem {
    text-decoration: none;
    color:rgb(0, 0, 0);
}

.center {
    border: 40px solid transparent;
    
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
    width: 1100px;
    margin-left:1%;
    margin-right:1%;
    height: 600px;
    overflow:auto;
}

.me{
    text-align:center;
}

.main_text{
    padding: 15px;
}

.sidebarRight { 
    
}

.portrait {
    border: 40px solid transparent;
    
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
    width: 130px;
}

.contacts {
    border: 40px solid transparent;
    padding: 15px;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
    width: 100px;
    overflow-wrap: break-word;
}

.links{
    border: 40px solid transparent;
    padding: 15px;
    border-image: url(border1.png) 80 round;
    background-color:rgb(219, 219, 187);
    width: 100px;
    overflow-wrap: break-word;
    margin-top: 2%;
}





